.tourpreviews-flex{
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.tourpreviews-flex .tourpreview-container{
  width: 100%;
  max-width: 340px;
  margin: 20px;
}

.tourpreviews-flex .tourpreview-image-box{
  width: 100%;
  height: 100vw;
  max-height: calc(340px * 3 / 4);
}